Submit a ticketCall us

Have You Auto Renewed? If not, you're missing out.
The SolarWinds Renewal Program comes with a host of benefits including the most recent product updates, 24/7 technical support, virtual instructor-led training and more. Experience all of this with the convenience of Auto Renewal, and never worry about missing any of these great benefits. Learn More.

Home > Success Center > Network Configuration Manager (NCM) > NCM 7.7 Compatibility

NCM 7.7 Compatibility

Created by Melanie Boyd, last modified by Melanie Boyd on Oct 12, 2017

Views: 166 Votes: 0 Revisions: 8

Updated: September 18, 2017

Overview

This article provides information on the modules NCM 7.7 is compatible with.

Environment

NCM 7.7

Details

NCM 7.7 is compatible with the following modules:

  • Core: 2017.3
  • DPAIM: 10.2, 11.0, 11.0.1
  • EOC: 2.0
  • FOE: 6.7
  • FSM: 6.6.7, 6.6.8
  • IPAM: 4.5.2
  • MA: 7.1, 8.0, 8.0.1, 8.1, 8.2, 8.2.1
  • NPM: 12.2
  • NTA: 4.2.2, 4.2.3
  • PM: 2.1.5
  • SAM: 6.4
  • SRM: 6.3, 6.4, 6.5
  • ToolsetWeb: 11.0.3, 11.0.5, 11.0.6
  • UDT: 3.3
  • VIM: 7.0, 7.1, 8.0
  • VNQM: 4.4.1
  • WPM: 2.2.1

 

It is possible to upgrade directly to NCM 7.7 from:

  • NCM 7.5.1
  • NCM 7.6

 

For additional information, see these guides:

 

 

Last modified

Tags

Classifications

Public